Tuesday, August 08, 2017

Adobe Flash Player Critical Security Updates

Adobe Flashplayer

Adobe has released Version of Adobe Flash Player for Microsoft Windows, Macintosh, Chrome and Linux.

These updates address vulnerabilities could lead to remote code execution, information disclosure and Memory address disclosure..

Release date:  August 8, 2017
Vulnerability identifier: APSB17-23
CVE Numbers:   CVE-2017-3085, CVE-2017-3106
Platform: Windows, Macintosh, Linux and Chrome OS


*Important Note:  Downloading the update from the Adobe Flash Player Download Center link includes a pre-checked option to install unnecessary extras, such as McAfee Scan Plus or Google Drive.  If you use the download center, uncheck any unnecessary extras that you do not want.  They are not needed for the Flash Player update.

    Verify Installation

    To verify the Adobe Flash Player version number installed on your computer, go to the About Flash Player page, or right-click on content running in Flash Player and select "About Adobe Flash Player" from the menu. 

    Do this for each browser installed on your computer.

    To verify the version of Adobe Flash Player for Android, go to Settings > Applications > Manage Applications > Adobe Flash Player x.x.


    Remember - "A day without laughter is a day wasted."
    May the wind sing to you and the sun rise in your heart...


    John Santer said...

    Why those apps McAfee, toolbars etc are by default selected while installing the updates of adobe flash player. those must be manually selected by user. Thanks for the details about this adobe flash player critical security updates.

    Corrine said...

    Sadly, pre-checked toolbars,etc. have long been a battle that we have to watch for.